Bug 1119363 - missing sosreport.html from postgresql-report-admin
Summary: missing sosreport.html from postgresql-report-admin
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine-log-collector
Version: 3.4.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: ---
: 3.4.2
Assignee: Simone Tiraboschi
QA Contact: Petr Beňas
URL:
Whiteboard: integration
Depends On: 1115963
Blocks: 1123858
TreeView+ depends on / blocked
 
Reported: 2014-07-14 15:29 UTC by rhev-integ
Modified: 2014-09-04 12:58 UTC (History)
13 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Sosreport has a command line option (--report) to generate HTML reports of the fetched file, but the command line option list was not correctly handled and the --report option got lost. This caused the generated archive to not include the HTML report. This bug fix corrects the handling of the CLI option list, and the generated archive now includes the HTML report.
Clone Of: 1115963
Environment:
Last Closed: 2014-09-04 12:58:38 UTC
oVirt Team: ---


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1159 normal SHIPPED_LIVE rhevm-log-collector bug fix and enhancement update 2014-09-04 16:57:30 UTC
oVirt gerrit 30028 master MERGED sos: fixing report generation on sos < 3.0 Never
oVirt gerrit 30034 ovirt-log-collector-3.4 MERGED sos: fixing report generation on sos < 3.0 Never
oVirt gerrit 30035 ovirt-log-collector-3.5 MERGED sos: fixing report generation on sos < 3.0 Never

Comment 3 Julie 2014-08-28 02:28:47 UTC
Hi Simone,
    I see this bug has entered errata. Please update the bug with doc text.

Many thanks,
Julie

Comment 5 errata-xmlrpc 2014-09-04 12:58:38 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1159.html


Note You need to log in before you can comment on or make changes to this bug.